both d4science portal cluster nodes accessibile directly via http

Feb 12, 2018 09:46 AM - Massimiliano Assante

Status: Closed Start date: Feb 12, 2018

Priority: Urgent Due date: Feb 12, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

I'm at home and i can access freely

https://infra-gateway.d4science.org

https://infra-gateway1.d4science.org

That are below the ha-proxy. This was allowed before only from my IP in the office and should have remained as is. Sth must have

slipped out in the configuration.

Related issues:

Blocked by D4Science Infrastructure - Task #6232: Enable Infrastructure Gatew... Closed Dec 15, 2016

History

#1 - Feb 12, 2018 12:00 PM - Andrea Dell'Amico

- Blocked by Task #6232: Enable Infrastructure Gateway cluster communication behind firewall added

#2 - Feb 12, 2018 12:01 PM - Andrea Dell'Amico

- Tracker changed from Incident to Task

Yes, my fault. It's related to #6232, I  don't have managed to find the time to investigate the cluster issue yet.

#3 - Feb 12, 2018 12:04 PM - Massimiliano Assante

We have the firewall cluster issue since about 2 years now, but we never had this issue before (AFAIK), can't you close the direct access to the 2

nodes in the meantime?

#4 - Feb 13, 2018 03:15 PM - Andrea Dell'Amico

Massimiliano Assante wrote:

We have the firewall cluster issue since about 2 years now, but we never had this issue before (AFAIK)

 Yes, it was always that way. I've also found an error in the rules files, so that it was impossible for the rules to be loaded.

can't you close the direct access to the 2 nodes in the meantime?

 Done. It could also be a permanent solution, if we do not find a way to make the liferay cluster work.

#5 - Feb 13, 2018 03:15 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#6 - Feb 13, 2018 03:16 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#7 - Nov 29, 2018 01:22 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
